  @charset "shift_jis";

#top {
  margin-top: 145px;
}

#pageWrap img {
  display: inline;
}

.s, .l {
  font-size: 12px;
}

.l-header, .l-footer {
  text-align: left;
}

.pagetop {
  font-size: inherit;
  text-align: left;
  padding: 0;
  border: 0
}

#refinfo a {
  text-decoration: none;
}

#refinfo a:hover {
  text-decoratio: underline;
}

#getacro .s {
  font-size: 85%;
}

#epcosubmit {
  width: 30px;
  height: 30px;
}

#epcoquery {
  margin: 0;
  width: 150px;
}

#epcobread,
.bun_tionp img,
.tionp {
  margin-left: 0 !important;
}

.center3 {
  margin: 0 auto;
}

.center_box,
.tionp {
  width: 778px;
}

#dtnews h3 {
  margin: 0 0 0.3em 0;
  font-size: 19.2px;
}

.dtdate,
.press_txt {
  font-size: 16px;
}

.press_txt img {
  vertical-align: baseline;
}


@media screen and (max-width: 677px) {
  #top {
    margin-top: 21vw;
  }

  .l-header {
    top: 0;
  }

  #epcoquery {
  width: 80vw;
  }

  #epcosubmit{
    width: 10vw;
    height: 10vw;
  }
}
